\chapter*{}
\vspace*{\fill}
\begin{center}
{\centering \it "Scientific research is not about looking for right answers,} \\[6pt]
{\centering \it but asking right questions"} \\[12pt]
%\textbf{\it "Scientific research is not about looking for right answers but asking right questions"}\\[12pt]
\end{center}
\vspace*{\fill}
